Subject: Re: [bitcoin-dev] Possible change to the MIT license

From: Adam Ficsor <[email-masked]>
Date: Tue, 13 Feb 2018 18:25:50 +0100

I agree with the opposition on changing the license, because of the
branding attacks.

However having two coins with the same Proof Of Work is a zero sum game
from a security point of view. It may not be a bad idea to consider
changing the license in a way that only limits cryptocurrencies with the
same Proof Of Work, since they directly affect the stability and security
of Bitcoin.